» Ubuntu » Пакеты

Error

two or more packages specified (elvis-tiny natty)